

/* 全体的なスタイル
-------------------------------------------------- */
/* フッターの下の空白と明るめの本文 */

body {
	padding-bottom: 3rem;
	color: #5a5a5a;
	/* モーダルを使うたびに画面がずれる問題 */
	padding-right: 0 !important
}
/* 最小フォントサイズ : 16px */
html {
  font-size: 14px;
}

/*
 * レスポンシブフォントサイズ
 * ウィンドウ幅 860px から 1280px まで、
 * フォントサイズが 16px から 24px に流動的に変化する
 */
@media (min-width: 860px) {
  html {
    font-size: calc(1rem + ((0.8vw - 8.6px) * 1.9048));
  }
}

/* 最大フォントサイズ : 幅 1280px 以上は 24px */
@media (min-width: 1280px) {
  html {
    font-size: 16px;
  }
}

/* カルーセルをカスタマイズ
-------------------------------------------------- */

/* カルーセルの基本クラス */
.carousel {
	margin-bottom: 4rem;
}
/* 画像を配置しているので、キャプションを手助けする必要がある */
.carousel-caption {
	bottom: 3rem;
	z-index: 10;
}

/* img要素の配置のために高さを宣言 */
.carousel-item {
	height: 32rem;
}
.carousel-item > img {
	position: absolute;
	top: 0;
	left: 0;
	min-width: 100%;
	height: 32rem;
}


/* マーケティング・コンテンツ
-------------------------------------------------- */

/* カルーセルの下の3列の中のテキストを整列 */
.marketing .col-lg-4 {
	margin-bottom: 1.5rem;
	text-align: center;
}
.marketing h2 {
	font-weight: 400;
}
.marketing .col-lg-4 p {
	margin-right: .75rem;
	margin-left: .75rem;
}


/* フィーチャー
------------------------- */

.featurette-divider {
	margin: 5rem 0; /* ブートストラップの&lt;hr&gt;をもっと外に出す */
}

/* マーケティングの見出しを細めにする */
.featurette-heading {
	font-weight: 300;
	line-height: 1;
	letter-spacing: -.05rem;
}


/* レスポンシブCSS
-------------------------------------------------- */

@media (min-width: 40em) {
	/* カルーセルコンテンツのサイズを大きくする */
	.carousel-caption p {
		margin-bottom: 1.25rem;
		font-size: 1.25rem;
		line-height: 1.4;
	}

	.featurette-heading {
		font-size: 50px;
	}
}

@media (min-width: 62em) {
	.featurette-heading {
		margin-top: 7rem;
	}
}

.carousel {
	margin-bottom:0;
}


/* トップに戻るボタンCSS
-------------------------------------------------- */

/* パソコン・スマホ共通のCSS */
#PageTopBtn {
		position: fixed; /*ボタンの配置場所を固定*/
		bottom: -10px; /*下からのボタンの配置場所を指定*/
		right: 10px; /*右からのボタンの配置場所を指定*/
}
#PageTopBtn a {
		display: block; /*配置の調整*/
		text-decoration: none; /*文字の下線を消す*/
		color: #fff; /*文字の色*/
		background: #00bfff; /*ボタンの背景色*/
		text-align: center; /*文字を中央に配置*/
		border-radius: 5%; /*ボタンの角を少し丸くする*/
		outline: none; /*クリックしたときの黒い枠を消す*/
}
#PageTopBtn a:hover {
		text-decoration: none;
		background: #87cefa; /*マウスオーバー時の背景色*/
}

/* パソコンで表示する場合のCSS */
@media (min-width: 768px) {
	#PageTopBtn {
			font-size: 13px; /*文字のサイズ*/
	}
	#PageTopBtn a {
			width: 100px; /*ボタンの幅*/
			height: 70px; /*ボタンの高さ*/
			padding: 24px 0; /*文字の配置場所の調整*/
	}
}

/* スマホで表示する場合のCSS */
@media (max-width: 767px) {
	#PageTopBtn {
			font-size: 10px;
	}
	#PageTopBtn a {
			width: 70px;
			height: 50px;
			padding: 17px 0;
	}
}

/* 画像リストサムネイル用 */
.list_photo {
	width:200px;
	height:200px;
	background-size:cover;
	background-position:50% 50%;
	padding:0;
	margin:0 auto;
}

/*マップ表示用*/
.mapbox {
		margin-bottom: 2rem;
		background: #f1f1f1;
		box-shadow: 0 2px 4px rgba(0, 0, 0, 0.22);
	width:100%;
}
.mapbox .box-title {
		font-size: 1.2em;
		background: #f89174;
		padding: 4px;
		text-align: center;
		color: #FFF;
		font-weight: bold;
		letter-spacing: 0.05em;
}
.mapbox p {
		margin: 0;
	text-align:center;
	display:inline;
}

.maps td {
	text-align: left;
}
.maps a {
	padding-right:10px;
}

.maps span{
	padding-right:10px;
    color: #696969;
}

.area_on {
	color:#FF8B00;
	font-weight:bold;
	display: inline;
}
.area_off {
	color:#ccc;
	display:inline;
}

.dspnone {
	display:none;
}
.prdlist {
	margin-bottom:3rem;
}
.prdlist img{
	display:block;
}
.prdlist p {
	padding:0;
	margin:0;
}
p.ttl {
	padding-top:0.5rem;
}
p.price {
	font-size:1.5rem;
	text-align:center;
	margin-bottom:0.4rem;
}
h3.prdname {
	padding-top:1rem;
	text-align:center;
	font-size:1.5rem;
}
p.detail {
	text-align:center;
	margin:1rem 0;
}
.prd_detail {
	padding:0 1.5rem;
	padding-top:1rem;
}
.prdlist button {
	margin-top: 1rem;
}
.algright {
	text-align:right;
}
p.news {
	padding-left:0.5rem;
	margin:0;
}
.calendar td,.calendar th{
	text-align:center;
	width:14%;
}
.calendar th{
	background-color:#EFEFEF;
}
.sunday {
	color:#f00;
	font-weight:bold;
}
.saturday {
	color:#00f;
	font-weight:bold;
}


#accordion .card-header {
	background-color: #77b8ff;
	font-size:1.3rem;
}
#accordion .btn {
	border:none;
	font-size:1.2rem;
}
#accordion .btn:focus {
	outline: 0;
	box-shadow: 0 0 0 transparent;
}
#accordion .card-header button[data-toggle="collapse"].collapsed::after {
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	content: "\f0ab";/* angle-double-down */
	float: right;
}
#accordion .card-header button[data-toggle="collapse"]::after {
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	content: "\f0aa";/* angle-double-up */
	float: right;
	color:#fff;
}
#accordion h4 {
	font-size:1.2rem;
	display:inline;
}
/*カードデザイン*/

.card-header {
	font-size: 1rem;
	background:none;
	padding:0;
	border-bottom:none;
}

.card .card-header {
  padding: 0;
  border: 0;
}

.card .card-header a[data-toggle="collapse"] {
  display: block;
  padding: .75rem 1.25rem;
  margin: -.75rem -1.25rem;
}

#accordion .card-header button[data-toggle="collapse"].collapsed::after {
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: "\f0ab";/* angle-double-down */
  float: right;
}
#accordion .card-header button[data-toggle="collapse"]::after {
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: "\f0aa";/* angle-double-up */
  float: right;
	color:#fff;
}
#accordion h4 {
	font-size:1.2rem;
	display:inline;
}

a:hover.prd_btn{
	text-decoration: none;
	opacity: 1.0;
}
.breadcrumb-item + .breadcrumb-item::before
{
  content: "\f105" !important;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
}
.carousel-item img {
	background-size: cover;
}
.carousel-caption {
	background-color: rgba(0,0,0,0.5);
	padding:2rem;
}
.bg-light , .bg-light a {
	background-color:#77b8ff!important;
	color:#fff!important;
}
.rightspn {
	padding-right:5px;
}
#navbar li {
	font-size:3rem;
}
#myCarousel p {
	font-size: calc(80% + 0.5vw);
}
.radio-inline__input {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
}

.radio-inline__label {
    display: inline-block;
    padding: 0.5rem 1rem;
    margin-right: 18px;
    border-radius: 3px;
    transition: all .2s;
}

.radio-inline__input:checked + .radio-inline__label {
    background: #B54A4A;
    color: #fff;
    text-shadow: 0 0 1px rgba(0,0,0,.7);
}

.radio-inline__input:focus + .radio-inline__label {
    outline-color: #4D90FE;
    outline-offset: -2px;
    outline-style: auto;
    outline-width: 5px;
}
.order i {
	font-size:3rem;
}
.order label {
	height:6rem;
	width:30%;
}
@keyframes SlideDown {
0% {
    opacity: 0;
    transform: translateY(-50px);
}
100% {
    opacity: 1;
    transform: translateY(0);
}
}
#div_parts {
animation-name: SlideDown;
animation-duration: 1s;
}
.marketing {
	margin-top:1rem;
}

footer {
	border-top:1px solid #ccc;
	padding-top:1rem;
	margin-top:1rem;
}
.ak-divider {
	margin-top:2rem;
	margin-bottom:2rem;
}
.ak-divider2 {
	height:3rem;
	border:none;
}
.side-ak {
	border:1px solid #ccc;
	margin-bottom:1rem;
	padding:0.8rem;
	padding-bottom:0;
}
.side-ak h3 {
	font-size:1.5rem;
	text-align:center;
	background-color:antiquewhite;
	padding:0.3rem;
}
.breadcrumb {
	margin:0;
	background: none;
}
.topbtnak {
	margin:1rem auto;
}

/*
.mitak {
	padding:0;
	margin:0;
	font-size: calc(1rem + ((1.5vw - 8.6px) * 1.9048));
	line-height:3vw;
}
.mitak2 {
	font-size: calc(1rem + ((0.8vw - 8.6px) * 1.9048));
	line-height:1vw;
}
*/

.mitbtn {
	margin:1vw auto;
	width:100%;
	padding:1.5vw;
}


.mitbtn2 {
	margin:0;
	width:100%;
	padding:1.5vw;
	margin-bottom:2vw;
}
.news li {
	font-size:1rem;
	list-style: none;
	padding:0;
	margin:0;
}
ul.news {
	padding:0;
	margin:0;
	margin-bottom:0.5rem;
}
.ttlak i {
	margin-right:0.5rem;
}
.ttlak h2 {
	margin-bottom:1.2rem;
  position: relative;
  background: #dfefff;
  box-shadow: 0px 0px 0px 5px #dfefff;
  border: dashed 2px white;
  padding: 0.2em 0.5em;
  color: #454545;
}
.ttlak h2:after {
  position: absolute;
  content: '';
  left: -7px;
  top: -7px;
  border-width: 0 0 15px 15px;
  border-style: solid;
  border-color: #fff #fff #a8d4ff;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
}
.ttlak p{
	margin-left:1rem;
}

.marketing2 {
	margin-top:3rem;
}
.marketing2 .col-lg-4 {
	margin-bottom: 1.5rem;
	text-align: center;
}
.marketing2 h2 {
	font-weight: 400;
}
.marketing2 {
	margin-right: .75rem;
	margin-left: .75rem;
}
.marketing2 .btn-outline-primary {
	border:none;
}

.list_tbl {
	width:90%;
	margin:0 auto;
	margin-top:20px;
}
.list_tbl2 {
	margin:0 auto;
	margin-top:20px;
}

.list_tbl td {
	padding:5px;
	text-align:center;
	border:1px solid #ccc;
}
.list_tbl2 td,th {
	padding:10px;
	/* text-align:center; */
	border:1px solid #ccc;
}
.back01 {
	background-color: #f3f3f3;
}
.list_tbl th {
	background-color:#77b8ff;
	color:#fff;
	font-weight:bold;
}
.list_tbl2 th {
	background-color:#666;
	color:#fff;
	font-weight:bold;
	width:200px;
}
table.table-clickable tr[data-href]{
  cursor: pointer;
}
.newsbtn {
	width:100%;
	margin-bottom:1rem;
}
.padbtm {
	margin-bottom:0.5rem;
}
h3.btnback1 {
	background-image: url(/img/top/btnback1.jpg);
	font-weight: bold;
	font-size:1.2rem;
}
h3.btnback2 {
	background-image: url(/img/top/btnback2.jpg);
	font-weight: bold;
	font-size:1.2rem;
}
h3.btnback3 {
	background-image: url(/img/top/btnback3.jpg);
	font-weight: bold;
	font-size:1.2rem;
}
h3.btnback {
	font-weight: bold;
	font-size:1.2rem;
}
.jirei-divider {
	height:1.5rem;
	border:none;
}
.contact-divider {
	height:0.1rem;
	border:none;
}
.jirei_td {
	width:33%;
}
.jirei_tr td{
	width:33%;
}
h1 {
	margin-top:2rem;
	border-bottom:1px solid #ccc;
	padding-bottom:0.5rem;
	margin-bottom:2rem;
	font-size:2rem;
}
.in_img {
	margin-top:-3rem;
	color:#000;
}
.in_img2 {
	background:#fff;
}
.category_navi h3 {
	margin:0;
	padding:0;
}
main {
	margin-top:88px;
}
.mitumori h2 {
	font-size:1.5rem;
}
.mitumori h3 {
	font-size:1.3rem;
	margin-left:3rem;
	margin-right:3rem;
	min-width: 100px;
}
body {
	padding-bottom:0;
}
.terms h4 {
	margin-top:2rem;
}
.leftimg {
	margin-right:1.5rem;
}
.leftimg2 {
	margin-left:0.8rem;
	margin-right:1.5rem;
}

.rightimg {
	margin-left:1.5rem;
}
.top-divider {
	height:0.1rem;
	border:none;
}
.tops h3 {
	margin-top:2rem;
}
.flow span {
	color:#2E91DB;
	padding: 0.5rem;
	margin-left:0;
	border-top: solid 3px #2E91DB;
	border-bottom: solid 3px #2E91DB;
	z-index:900;
}
.flow h3 {
	margin:0;
	padding:0;
}
@media (min-width: 761px) {
  h3 {
	padding:0;
	margin:0;
	font-size: 1.4rem;
	line-height:2rem;
}

	h2 {
	font-size: 2rem;
	line-height:2rem;
}
}

@media (max-width: 760px) {
  h3 {
	padding:0;
	margin:0;
	font-size: calc(1.3rem + ((1.2vw - 8.6px) * 1.9048));
}

	h2 {
	padding:0;
	margin:0;
	font-size: calc(1.5rem + ((1.2vw - 8.6px) * 1.9048));
}
}


/* サジェスト用（DM）*/

#suggest1 {
	position: absolute;
	background-color: #FFFFFF;
	border: 1px solid #CCCCFF;
	font-size: 90%;
	width: 200px;
}
#suggest1 div {
	display: block;
	width: 200px;
	overflow: hidden;
	white-space: nowrap;
}
#suggest1 div.select{ /* キー上下で選択した場合のスタイル */
	color: #FFFFFF;
	background-color: #3366FF;
}
#suggest1 div.over{ /* マウスオーバ時のスタイル */
	background-color: #99CCFF;
}


#suggest2 {
	position: absolute;
	background-color: #FFFFFF;
	border: 1px solid #CCCCFF;
	font-size: 90%;
	width: 200px;
}
#suggest2 div {
	display: block;
	width: 200px;
	overflow: hidden;
	white-space: nowrap;
}
#suggest2 div.select{ /* キー上下で選択した場合のスタイル */
	color: #FFFFFF;
	background-color: #3366FF;
}
#suggest2 div.over{ /* マウスオーバ時のスタイル */
	background-color: #99CCFF;
}

@media (max-width: 760px) {
	.leftimg {
		width:50%;
	}
}
.contact_ttl {
	padding:0.5rem;
	margin-bottom:0;
	text-align:center;
	font-size:1.4rem;
	background-color:gainsboro;
}
.msgbox {
	height:150px;
}

.japan_map {
	background-image: url("/img/top/map_japan.png");
	background-repeat:no-repeat;
	min-height:444px;
	background-position: right;
}

.sfblue {
	background-color:#34b5b8;
}